\begin{figure}[ht]
    \centering
    \includegraphics[width=\textwidth]{McCal/figures/ITMYAUXOGC.pdf}
    \caption[Auxiliary laser loop optical gain correction]
            {\gls{AUX} loop optical gain correction applied while calibrating
            \gls{ITMY} actuator response. The circulating
             power in the cavity drifts due to angular misalignment of the
             cavity with respect to the input beam. This can be avoided with
             good angular stabilization. We have found that hysteresis in coil
             actuators cause a slow DC drift when calibration lines are turned
             on the coil actuators.}
    \label{fig:ITMYAUXOGC}
\end{figure}
